package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Gwl·Q
 * @ClassName RefundDataReviseRequest
 * @Date 2020/10/20 4:43 PM
 */
public class RefundDataReviseRequest {

    @ApiModelProperty(value = "退款单号", example = "1")
    private String refundNo;

    public String getRefundNo() {
        return refundNo;
    }

    public void setRefundNo(String refundNo) {
        this.refundNo = refundNo;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
